
Gisaf - Bug #5988

problem with the flow from origin of wastewater to the component

07/06/2018 15:34 - Jeanne Latusek

Status: Resolved Start date: 07/06/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

They all appear in every wwtp flow diagram

(there are only 3 completed on the map: 44 Town Hall

52 Courage and 53 Reve)

Associated revisions

Revision 9db8b019 - 08/06/2018 15:04 - Philippe May

Fixes #5988: fix WasteWaterTreatmentPlant.get_origin_links()

History

#1 - 07/06/2018 15:36 - Jeanne Latusek

- Assignee set to Philippe May

#2 - 08/06/2018 15:14 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|9db8b019681c55c2488b857049e331453444bef3.
